mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorHeadersRoot

## Name

MirrorHeadersRoot -- defines root directory of mirrored document's headers

indexer.conf

## Synopsis

MirrorHeadersRoot {path}

## Description

You may specify root directory of mirrored document's headers indexer will store HTTP headers to local disk too.

Prev | Home | Next
MinWordLength | Up | MirrorPeriod